package org.apache.axis.encoding;

/**
 * @author James M Snell <jasnell@us.ibm.com>
 * @see org.apache.axis.encoding.DefaultSOAPEncodingTypeMappingImpl
 * @deprecated Please use DefaultSOAPEncodingTypeMappingImpl.java
 */
public class DefaultSOAP12TypeMappingImpl
        extends DefaultSOAPEncodingTypeMappingImpl
{

   public DefaultSOAP12TypeMappingImpl()
   {
      super();
   }

}
